<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' />
		<title>100 Jahre Denkmal.org</title>
		<link rel="stylesheet" type="text/css" href="../css/reset.css" />
		<link rel="stylesheet" type="text/css" href="../css/styles.css">
	</head>
	<body>
		<div id="header-container-container">
			<div id="header-container">
				<div id="header" class="sheet">
					<a class="logo" href="/"></a>
					<h1>100 Jahre Denkmal.org</h1>
					<span class="tagline">Musikfestival vom 10. — 16. September</span>
				</div>
			</div>
		</div>

		<div id="main" class="sheet">
			<h2>Compilation einlösen</h2>
			<p>
				Herzlichen Glückwunsch zum Gewinn der Festival-Compilation!
			</p>
			<form method="post" action="http://musicday.com/payment/voucher.php" name="redeem" id="compilation-redeem">
				<label>Gewinncode:</label>
				<input type="text" name="code" required="required"/>
				<input type="hidden" name="id" value="" />
				<input type="hidden" name="key" value="" />
				<input type="submit" value="Compilation einlösen!" />
			</form>

			<p>
				Bei Unklarheiten siehe <a href="/app">Fragen & Antworten</a>.
			</p>
		</div>

		<div id="footer-container">
			<div id="footer" class="sheet">
				Unterstützt durch <a href="http://kulturkick.ch/" target="_blank">KulturKick</a>
			</div>
		</div>

		<script src="/js/jquery-1.7.2.min.js" type="text/javascript"></script>
		<script src="/js/jquery.jplayer.min.js" type="text/javascript"></script>
		<script src="/js/jquery.transit.min.js" type="text/javascript"></script>
		<script src="/js/jquery.tabs.js" type="text/javascript"></script>
		<script src="/js/jquery.touchToClick.js" type="text/javascript"></script>
		<script src="/js/index.js" type="text/javascript"></script>
		<script type="text/javascript">
			var _gaq = _gaq || [];
			_gaq.push(['_setAccount', 'UA-570541-1']);
			_gaq.push(['_trackPageview']);
			(function() {
				var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
				ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
				var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
			})();
		</script>
	</body>
</html>